@media only screen and (min-width:1600px) {
	#why-us{    padding-bottom: 550px;}
	#services:before{height:319px;}
	#services{    padding: 185px 0 0 0;}
}
@media only screen  and (max-width:1023px) {
	#menumain,.topleft{display:none;}
	#offcanvas-toggle{display: block;
    float: right;
    margin: 15px 15px 0 0;
    font-size: 26px;
    position: absolute;
    right: 0;
    z-index: 999;
    color: #6382f7;}
	.desktop-menu ul{padding:12px 0;}
	.desktop-menu ul li{float:none;}
	.link-quote a{border:none; border-radius:0;}
	li.menu-item-has-children .arrowsub{display: block;
    position: absolute;
    right: 10px;
    top: 3px;
    font-size: 22px;
    width: 40px;
    text-align: center;}
	ul.sub-menu .arrowsub,#footer-widget ul.menu .arrowsub{display:none!important;}
	.desktop-menu ul ul{ display:none;position: relative;  width: auto;  box-shadow: none;  margin:0 10px 0 25px;   visibility: visible;    opacity: 1;}
	
	.logo{width: 70%; text-align: left; padding-left: 15px; position:relative;}
}


@media only screen and (max-width:768px) {
	.scrolled #tophead{display:none;}
	#bottom-form { padding-bottom: 35px;}
	#our-founder{padding:45px 0;}
	.mob-margin{ margin-bottom:85px;}
}

@media only screen and (max-width: 568px){
	.logo img{max-width:210px;}
}

@media only screen and (max-width: 480px){
	#why-us{padding-bottom:150px;}
	#why-trust{padding: 35px 0 75px;}
	#why-trust ol{margin-top:0;}
	#services{padding: 75px 0 0 0;}
	#tophead{padding-top:0;}
	#banner-general {
    padding: 55px 0;
}
	.topleft{float:none; text-align:center;}
	.topright{float:none; text-align:center;}
	.topright span{font-size:14px;}
	.topright i{height: 30px;width: 30px;line-height: 30px;}
	.box-custom .ult-content-box{padding: 25px 20px 15px 30px;}
	.box-custom .wpb_text_column:before{left:-30px;}
}

/*Phone 4 (480px) Landscape and Samsung Galaxy S3 Portrait (360px)*/	

@media only screen and (max-width: 414px){
	
}

/*IPhone and Samsung Galaxy S1 and S2 Portrait (both 320px) */	

@media only screen and (max-width: 375px) { 
	
}

@media only screen and (max-width: 320px) { 

}